html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, input, button, select, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, picture,
details, embed, figure, figcaption, footer, header, main, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
	margin: 0px;
	padding: 0px;
	border: none;
	vertical-align: baseline;
	/*text-align: left; optinmonster workaround*/
	outline: none;
	font: inherit;
	font-size: 100%;
	line-height: inherit;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

body {line-height: 1; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
article, main, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, address, picture, audio, video {display: block;}
summary, time, mark, details {display: inline;}

table {border-collapse: collapse; border-spacing: 0px;}
ol, ul, li {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; 	content: none;}
a {text-decoration: none; color: inherit; cursor: pointer; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
a:active, a:focus {outline: none;}

form, fieldset, label, input, button, select, textarea {background: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
input, textarea, select, button {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
input, textarea, select, button, input:focus, input:checked, textarea:focus, select:focus, button:focus {outline: none;}
select > option {min-height: 0px; padding: 0px; line-height: inherit;}
textarea, input[type="text"], input[type="password"] {cursor: text;}
label, button, select, input[type="checkbox"], input[type="radio"], input[type="button"], input[type="submit"], input[type="reset"] {cursor: pointer;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: inherit; opacity: 1; font-size: 100%; text-overflow: ellipsis;}
input::-moz-placeholder, textarea::-moz-placeholder {color: inherit; opacity: 1; font-size: 100%; text-overflow: ellipsis;}
input:-moz-placeholder, textarea:-moz-placeholder {color: inherit; opacity: 1; font-size: 100%; text-overflow: ellipsis;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color: inherit; opacity: 1; font-size: 100%; text-overflow: ellipsis;}
input::placeholder, textarea::placeholder {color: inherit; opacity: 1; font-size: 100%; text-overflow: ellipsis;}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {color: transparent;}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {color: transparent;}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {color: transparent;}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {color: transparent;}
input:focus::placeholder, textarea:focus::placeholder {color: transparent;}
html, body {width: 100%; box-sizing: border-box;}
html {height: 100%;}
body {position: relative; min-height: 100%;}
header, footer, main, section, article, aside {position: relative; width: 100%; height: auto; box-sizing: border-box;}
footer {position: absolute; bottom: 0px;}

.mobile {display: none !important;}
.desktop {display: inherit;}

.flex {display: flex; flex-direction: row; justify-content: space-between; align-items: flex-start;}
.flex.end {justify-content: flex-end;}
.flex.middle {align-items: center;}
.flex.bottom {align-items: flex-end;}

.fix {position: fixed; left: 0px; bottom: 0px; width: 100%; z-index: 9999;}
.none {visibility: hidden;}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7 {box-sizing: border-box;}
.col-1 {width: 1140px;}
.col-2 {width: 770px;}
.col-3 {width: calc(100% / 2 - 10px);}
.col-4 {width: calc(770px - 205px);}
.col-5 {width: 300px;}
.col-6 {width: calc(100% - 500px - 60px);}
.col-7 {width: 250px;}
.col-8 {width: 905px;}
.col-9 {width: 200px;}

.center {margin-left: auto; margin-right: auto;}
.right {margin-left: auto; margin-right: 0px;}
.fleft {float: left;}
.fright {float: right;}
.fclear {clear: both; overflow: hidden;}

.round {border-radius: 3px;}
.round-big {border-radius: 8px;}
.circle {border-radius: 50%;}

.bkg-white {background-color: #fff;}
.bkg-light {background-color: #f5f5f5}
.bkg-grey {background-color: #ebebeb;}
.bkg-blue {background-color: #18a0fb;}
.bkg-darkblue {background-color: #235567;}
.bkg-green {background-color: #38b54a;}
.bkg-orange {background-color: #ef794d;}

.brd-dark {border: 1px solid #bdbdbd;}
.brd-grey {border: 1px solid #dedede;}
.brd-blue {border: 1px solid #18a0fb;}

.shd {box-shadow: 0px 0px 19px #bfbfbf;}
.shd-top {box-shadow: 0px -8px 8px #bfbfbf;}
.shd-bot {box-shadow: 0px 10px 10px #bfbfbf;}

.anim {transition: transform 500ms 0ms cubic-bezier(0.8, 0, 1, 1), opacity 350ms 250ms linear;}
.anim.show {transition-timing-function: cubic-bezier(0, 0, 0, 0.8), linear; transition-duration: 500ms, 200ms; transition-delay: 0ms, 0ms;}
.anim-size {transition: width 500ms 0ms cubic-bezier(0.8, 0, 1, 1), height 500ms 0ms cubic-bezier(0.8, 0, 1, 1), opacity 350ms 250ms linear;}
.from-bottom {transform: translateY(110%); opacity: 0.9;}
.from-bottom.show {transform: translateY(0%); opacity: 1;}
.from-left {transform: translateX(-110%); opacity: 0.9;}
.from-left.show {transform: translateX(0%); opacity: 1;}
.from-right {transform: translateX(110%); opacity: 0.9;}
.from-right.show {transform: translateX(0%); opacity: 1;}

.txt-dark {color: #000;}
.txt-grey {color: #555;}
.txt-light {color: #8f8f8f;}
.txt-blond {color: #bdbdbd;}
.txt-white {color: #fff;}
.txt-blue {color: #18a0fb;}
.txt-darkblue {color: #4479b4;}
.txt-red {color: #e46565;}
.txt-green {color: #38b54a;}

.txt-tiny {font-size: 10.5pt; line-height: 1;}
.txt-small {font-size: 12pt; line-height: 1.7;}
.txt-regular {font-size: 14pt; line-height: 1.5;}
.txt-big {font-size: 18pt; line-height: 1.5;}
.txt-large {font-size: 33pt; line-height: 1;}

.txt-strong, strong, b {font-weight: 700;}
.txt-bold {font-weight: 500;}
.txt-italic, i {font-style: italic}
.txt-ups {text-transform: uppercase;}
.txt-del, strike, s, del {text-decoration: line-through;}

.txt-right {text-align: right;}
.txt-center {text-align: center;}
.txt-nowrap {white-space: nowrap;}

.ico, .cat {display: inline-block; line-height: 0px;}
.cat {width: 26px; height: 26px;}
.ico {width: 16px; height: 16px;}

.ico.dark > svg *, .cat.dark > svg * {fill: #000000;}
.ico.grey > svg *, .cat.grey > svg * {fill: #626262;}
.ico.light > svg *, .cat.light > svg * {fill: #bdbdbd;}
.ico.green > svg *, .cat.green > svg *  {fill: #38b54a;}
.ico.white > svg *, .cat.white > svg *  {fill: #ffffff;}

.tag {display: inline-block; height: 40px; padding: 0px 15px; line-height: 40px; white-space: nowrap;}
.tag.round {border-radius: 30px;}

h1 {margin-bottom: 60px;}
hr {border-width: 1px 0px 0px 0px !important;}
a:hover, a:active, a:focus {color: #18a0fb;}

input, button:not(.ico), select {width: 100%; height: 40px; line-height: 38px !important; padding: 0px 15px;}
textarea {width: 100%; height: auto; padding: 15px; resize: none;}
button:not(.ico), input[type="button"], input[type="submit"], input[type="reset"] {width: 130px;}
input[size] {width: auto;}
input[type="checkbox"], input[type="radio"] {width: 20px; height: 20px; padding: 0px; vertical-align: middle;}
select > option {line-height: 38px !important;}
button.bkg-blue:hover, input[type="button"].bkg-blue:hover, input[type="submit"].bkg-blue:hover, input[type="reset"].bkg-blue:hover,
button.bkg-blue:focus, input[type="button"].bkg-blue:focus, input[type="submit"].bkg-blue:focus, input[type="reset"].bkg-blue:focus
    {background-color: #347aba;}
button.bkg-green:hover, input[type="button"].bkg-green:hover, input[type="submit"].bkg-green:hover, input[type="reset"].bkg-green:hover,
button.bkg-green:focus, input[type="button"].bkg-green:focus, input[type="submit"].bkg-green:focus, input[type="reset"].bkg-green:focus
    {background-color: #69e27b;}
button.bkg-orange:hover, input[type="button"].bkg-orange:hover, input[type="submit"].bkg-orange:hover, input[type="reset"].bkg-orange:hover,
button.bkg-orange:focus, input[type="button"].bkg-orange:focus, input[type="submit"].bkg-orange:focus, input[type="reset"].bkg-orange:focus
    {background-color: #c64312;}
textarea.brd-grey:hover, input[type="text"].brd-grey:hover, input[type="password"].brd-grey:hover, select.brd-grey:hover,
textarea.brd-grey:focus, input[type="text"].brd-grey:focus, input[type="password"].brd-grey:focus, select.brd-grey:focus
    {border-color: #18a0fb;}

label {display: inline-block; width: 100%; line-height: 40px !important;}
label > input[type="checkbox"], label > input[type="radio"] {margin-right: 10px;}
label > input[type="checkbox"].fleft, label > input[type="radio"].fleft {margin-top: 10px;}
label > input[type="checkbox"] + span, label > input[type="radio"] + span {display: block; line-height: 1.3;}
label > input[type="checkbox"].fleft + span, label > input[type="radio"].fleft + span {margin-left: 30px;}
label > input[type="checkbox"].fright + span, label > input[type="radio"].fright + span {margin-right: 30px;}
label.ctrl-ico {position: relative;}
label.ctrl-ico > .ico {position: absolute; bottom: 12px; z-index: 2;}
label.ctrl-ico > input, label.ctrl-ico > select {position: relative;}
label.ctrl-ico > input {padding-left: 40px; z-index: 1;}
label.ctrl-ico > input + .ico {left: 13px;}
label.ctrl-ico > select {padding-right: 53px; -moz-appearance: none; -webkit-appearance: none; appearance: none; z-index: 3;}
label.ctrl-ico > select + .ico {right: 1px; bottom: 1px; padding: 11px;}
label.ctrl-ico > select + .ico.brd-grey {border-width: 0px 0px 0px 1px;}

form.row input[type="text"], form.row input[type="password"], form.row label {width: auto;}
form.row input:not([type="hidden"]) + input, form.row input:not([type="hidden"]) + label,
form.row input:not([type="hidden"]) + textarea, form.row input:not([type="hidden"]) + button,
form.row input:not([type="hidden"]) + select, form.row label + input, form.row label + label,
form.row label + textarea, form.row label + button, form.row label + select, form.row textarea + input,
form.row textarea + label, form.row textarea + textarea, form.row textarea + button, form.row textarea + select,
form.row button + input, form.row button + label, form.row button + textarea, form.row button + button,
form.row button + select, form.row select + input, form.row select + label, form.row select + textarea,
form.row select + button, form.row select + select
    {margin-left: 15px;}
form.column input:not([type="hidden"]) + input, form.column input:not([type="hidden"]) + label,
form.column input:not([type="hidden"]) + textarea, form.column input:not([type="hidden"]) + button,
form.column input:not([type="hidden"]) + select, form.column label + input, form.column label + label,
form.column label + textarea, form.column label + button, form.column label + select, form.column textarea + input,
form.column textarea + label, form.column textarea + textarea, form.column textarea + button, form.column textarea + select,
form.column button + input, form.column button + label, form.column button + textarea, form.column button + button,
form.column button + select, form.column select + input, form.column select + label, form.column select + textarea,
form.column select + button, form.column select + select
    {margin-top: 15px;}

@media screen and (max-width: 1230px) and (min-width: 941px) {
    .col-1, .col-2 {width: 100%;}
    .col-4 {width: calc(100% - 300px - 40px);}
}

@media screen and (max-width: 1130px) and (min-width: 941px) {
    .col-6 {width: calc(100% - 300px - 60px);}
    .col-7 {width: 150px;}
}body {padding-bottom: 345px;}
body.fix-header {padding-top: 90px;}

header {height: 90px;}
header.brd-dark {border-width: 0px 0px 1px 0px;}
header.fix {top: 0px; bottom: auto;}
header .col-1 {height: 100%;}
header .search.desktop {position: relative; margin-left: 40px;}
header nav.desktop li + li {margin-left: 20px;}
header a.but {display: inline-block; width: 100%; height: 40px; padding: 0px 15px; line-height: 40px; overflow: hidden; box-sizing: border-box;}
header a.but:hover, header a.but:active, header a.but:focus {color: #fff;}
header a.but.bkg-blue:hover, header a.but.bkg-blue:focus {background-color: #347aba;}
header a.but.bkg-green:hover, header a.but.bkg-green:focus {background-color: #69e27b;}
header a.but.bkg-orange:hover, header a.but.bkg-orange:focus {background-color: #c64312;}

footer {height: 345px; padding: 40px 0px;}
footer.brd-dark {border-width: 1px 0px 0px 0px;}
footer .logo .slogan {margin-left: 0px; margin-top: 5px;}
footer small {display: block;}
footer .social-block .subscribe h6 {margin-bottom: 0px;}
footer .social-block .subscribe p {margin-bottom: 10px;}

main {padding: 60px 0px;}

.logo a {display: block; width: 175px; height: auto; font-size: 0px;}
.logo img {width: 100%;}
.logo .slogan {margin-left: 30px; white-space: nowrap;}

.top-image {position: relative; width: 100%; margin: -61px 0px 40px 0px; overflow: hidden; line-height: 0px;}
.top-image img {width: 100%; height: auto;}

.social-block {width: 300px;}
.social-block h6 {margin-bottom: 15px;}
.social-block .facebook {height: 200px; margin-top: 15px;}
.social-block .subscribe {margin-top: 15px;}
.social-block .subscribe h6 {margin-bottom: 10px}
.social-block .subscribe p {margin-bottom: 15px;}
.social-block .subscribe a {display: block; text-decoration: underline;}
.social-block .subscribe input {width: 100%;}

.social-counter {margin-bottom: 40px; flex-wrap: nowrap; font-size: 13pt;}
.social-counter img {width: 48px; height: 48px; margin-right: 10px;}
.social-counter .txt-in {color: #0077b5;}
.social-counter .txt-fb {color: #1877f2;}
.social-counter .txt-tw {color: #55acee;}
.social-counter .txt-pi {color: #e60019;}

.search aside {overflow-y: auto;}
.search aside a {display: block; position: relative; padding-top: 5px; padding-bottom: 5px; line-height: 1.5;}
.search aside a.txt-white:hover {color: #fff;}
.search.desktop aside {position: absolute; display: none; max-height: 400px; z-index: 99999;}
.search.desktop aside a {padding-left: 15px; padding-right: 15px;}
.search.desktop aside.brd-grey {border-top-width: 0px;}

.slider {position: relative;}
.slider .scroller {overflow-x: scroll; overflow-y: hidden; -ms-overflow-style: none; scrollbar-width: none;}
.slider .scroller::-webkit-scrollbar {display: none;}
.slider ul.flex {display: inline-flex; padding: 0px 1px;}
.slider li + li {margin-left: 15px;}
.slider .grad-right, .slider .grad-left {position: absolute; display: none; top: 0px; width: 100px; height: 100%; z-index: 2;}
.slider .but-right, .slider .but-left {position: absolute; display: none; top: 9px; width: 22px; height: 22px; z-index: 3;}
.slider .grad-right, .slider .but-right {right: 0px;}
.slider .grad-left, .slider .but-left {left: 0px;}
.slider.scrol-right .grad-right, .slider.scrol-right .but-right {display: block;}
.slider.scrol-left .grad-left, .slider.scrol-left .but-left {display: block;}
.slider .grad-right {background: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.8) 50%, #fff);}
.slider .grad-left {background: linear-gradient(-90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.8) 50%, #fff);}

.cats-list .flex {flex-wrap: wrap;}
.cats-list ul {margin-bottom: -35px;}
.cats-list li {min-height: 145px; margin-bottom: 35px; padding-left: 45px;}
.cats-list li .cat {margin-left: -45px;}
.cats-list li h2 {margin-bottom: 5px; line-height: 1;}
.cats-list li p {line-height: 1.35;}

.cat-items {padding-top: 15px;}
.cat-items .cat {width: 55px; height: 55px; margin: -5px 20px 0px 0px;}
.cat-items .count {position: absolute; left: 75px; top: -20px;}
.cat-items .sub-title {position: absolute; top: -20px;}
.cat-items .list .flex {flex-wrap: wrap;}
.cat-items .list ul {margin-bottom: -25px;}
.cat-items .list li {margin-bottom: 25px;}
.cat-items .pager {margin-top: 80px;}

.homepage {margin-bottom: -40px;}
.homepage h2 {margin: 60px 0px;}
.homepage .cats-tags {margin-bottom: 60px;}
.homepage .cats-tags h6 {line-height: 40px;}
.homepage .slider {margin-left: 170px;}
.homepage .article-list {margin-bottom: 40px; justify-content: flex-start;}
.homepage .article-list article {width: calc(100% / 4 - 15px);}
.homepage .article-list.large article {width: calc(100% / 2 - 10px);}
.homepage .article-list article + article {margin-left: 20px;}
.homepage .article-list article img {width: 100%;}
.homepage .article-list article > * + * {margin-top: 20px;}
.homepage .article-list article .txt-large {font-size: 26pt;}

.entertainment .item-list {margin-bottom: -40px; flex-wrap: wrap; align-items: stretch;}
.entertainment .item-list article {width: calc(100% / 2 - 10px); margin-bottom: 40px; padding: 0px 30px 80px 30px;}
.entertainment .item-list article img {display: block; width: calc(100% + 60px); height: auto; margin-left: -30px; margin-bottom: 30px;}
.entertainment .item-list article h3, .entertainment .item-list article p {margin-bottom: 25px;}
.entertainment .item-list article .tag {position: absolute; top: 30px; right: 30px; background-color: #a5dee1;}
.entertainment .item-list article .tag.quiz {background-color: #8971ce;}
.entertainment .item-list article .tag.first {left: 0px; right: auto; border-radius: 0px 30px 30px 0px;  background-color: #f3c343;}
.entertainment .item-list article .tag.first > img {display: inline-block; width: 14px; height: 14px; margin: 0px;}
.entertainment .item-list article .tag.first > img:first-child {margin-right: 10px;}
.entertainment .item-list article .tag.first > img:last-child {margin-left: 10px;}
.entertainment .item-list article.large {width: 100%;}
.entertainment .item-list article.large a.but {width: 260px;}
.entertainment .item-list article.large .tag.first {height: 45px; padding: 0px 20px; line-height: 45px;}
.entertainment a.but {position: absolute; left: 30px; bottom: 30px; width: calc(100% - 60px); height: 50px; line-height: 50px;}
.entertainment a.but.bkg-blue:hover, .entertainment a.but.bkg-blue:active, .entertainment a.but.bkg-blue:focus
    {background-color: #347aba; color: #fff;}

.wrapper > aside { position: sticky; top: 0px; }
.wrapper > aside, .article .flex.body > aside, .article .flex.body > div {overflow: hidden; }

.article.col-1:not(.three-col) {padding-right: 185px;}
.article aside > * + * {margin-top: 40px;}
.article .messages li {margin-top: 30px;}
.article .messages li + li {margin-top: 10px;}
.article .authin a {margin-top: 15px; line-height: 40px;}
.article .authout span {line-height: 20px;}
.article .authout button {margin-left: 20px;}
.article .twitter-follow {height: 32px; line-height: 32px;}
.article .twitter-follow > img {width: 32px; height: 32px; margin-right: 10px;}

.article .head nav select {width: calc(100% - 75px);}
.article .head header {height: auto; margin-bottom: 25px; padding: 0px;}
.article .head header h1 {margin-bottom: 0px;}
.article .head header .twitter-share {position: relative; top: -15px; height: 28px;}

.article .about {margin-bottom: 30px;}
.article .about > *:not(.flex) {display: block; line-height: 1; padding: 6px 0px;}
.article .about .social-counter {margin: 30px 0px 20px 0px;}
.article .about .avatar {width: 60px; height: 60px; margin: -10px 0px 0px 0px; padding: 0px;}
.article .about {padding-top: 10px;}
.article .about .avatar ~ * {margin-left: 75px;}
.article .about address {color: #484848}
.article .about.flex {justify-content: flex-start;}
.article .about.flex > * {padding: 0px;}
.article .about.flex > * + * {margin-left: 10px;}
.article .about.flex > *.brd-dark {padding-right: 10px; border-width: 0px 1px 0px 0px;}

.article .related ul > li + li {margin-top: 10px;}
.article .related-topics h6 {margin-bottom: 15px;}
.article .search-result > iframe {width:100% !important;}
.article .login .authin {max-width: 500px;}
.article .login .authout {max-width: 500px;}
.article .signup form {max-width: 500px;}
.article .recovery form {max-width: 500px;}

.article .content {margin-bottom: 40px;}
.article .content:last-child {margin-bottom: 0px;}
.article .content h2, .article .content h3 {font-size: 18pt; font-weight: 700;}
.article .content h4, .article .content h5, .article .content h6 {font-weight: 700;}
.article .content a {font-weight: 700; color: #043ed6;}
.article .content a:hover, .content a:focus {color: #4479b4;}
.article .content ul ul, .article .content ul ol, .article .content ol ol, .article .content ol ul {margin: 20px 0px 20px 40px;}
.article .content ul.dolled > li + li, .article .content ol.dolled > li + li {margin-top: 10px;}
.article .content ul:not(.clear), .article .content ul:not(.clear) li {list-style: disc inside;}
.article .content ol:not(.clear), .article .content ol:not(.clear) li {list-style: decimal inside;}
.article .content figure img {max-width: 100%; width: auto; height: auto;}
.article .content figure figcaption {margin-top: 10px; margin-bottom: -5px;}
.article .content nav.brd-grey {border-width: 1px 0px; padding: 30px 0px;}
.article .content nav ul, .article .content nav ol {margin-bottom: 0px;}
.article .content nav a {font-weight: normal; text-decoration: none;}
.article .content nav h6 {margin-bottom: 20px;}
.article .content table {width: 100%; border-collapse: collapse;}
.article .content table thead, .article .content table th {background-color: #ebebeb;}
.article .content table th, .article .content table td {padding: 10px;}
.article .content table:not([border="0"]) th, .article .content table:not([border="0"]) td {padding: 20px;}
.article .content table[border="0"] td:first-child, .article .content table[border="0"] th:first-child {padding-left: 0px;}
.article .content table[border="0"] td:last-child, .article .content table[border="0"] th:last-child {padding-right: 0px;}
.article .content table:not([border="0"]), .article .content table:not([border="0"]) td, .article .content table:not([border="0"]) th
    {border: 1px solid #dedede;}
.article .content p, .article .content figure, .article .content table, .article .content ul, .article .content ol, .article .content nav,
.article .content hr, .article .content h2, .article .content h3, .article .content h4, .article .content h5, .article .content h6
    {margin-bottom: 30px;}
.article .content hr + h2, .article .content hr + h3, .article .content hr + h4, .article .content hr + h5, .article .content hr + h6
    {margin-top: -10px;}

.article .author-box {background-color: rgba(231, 230, 233, 0.3); width: 100%; padding: 30px; min-height: 195px; box-sizing: border-box;}
.article .author-box .avatar {width: 145px;height: 145px;display: inline; margin: -5px 30px  0 -5px;}
.article .author-box p {margin-top: 50px;color: #4F4F4F;}
.article .author-box address {color: #484848}
.article .author h6 {margin-bottom: 30px;}

.article .other {padding: 40px 0px;}
.article .other.brd-dark {border-width: 1px 0px 0px 0px;}
.article .other h2 {margin-top: -10px; margin-bottom: 40px;}

.article .details + section {margin-top: 40px;}
.article .details.flex > * + * {margin-left: 20px;}

.article .promo nav {margin-bottom: -15px; flex-wrap: wrap;}
.article .promo nav a {width: calc(100% / 4 - 15px); margin-bottom: 15px;}
.article .promo nav img {display: inline-block; width: 100%; height: auto; margin-bottom: 5px;}
.article aside .promo {width: 100%; max-width: 300px; padding-bottom: 10px;}
.article aside .promo h6 {margin-bottom: 20px;}
.article aside .promo nav a {display: block; width: 100%;}

.article .quizgeek {position: relative; width: 100%; height: 690px;}
.article .quizgeek .loader {position: absolute; left: 50%; top: 50%; width: 32px; height: 32px; margin: -16px 0px 0px -16px;}
.article .quizgeek .loader img {width: 100%; height: 100%;}
.article .quizgeek iframe {display: none; border: none; width: 100%; height: 100%;}

.article .slideshow {padding: 20px 20px 0px 20px;}
.article .slideshow .content {margin-bottom: 0px; padding-bottom: 10px;}
.article .slideshow a.but {display: inline-block; width: 100%; height: 40px; margin-bottom: 30px; line-height: 40px; overflow: hidden;}
.article .slideshow a.but.txt-white, .article .slideshow a.but.txt-white:hover {color: #fff;}
.article .slideshow a.but.bkg-blue:hover, header a.but.bkg-blue:focus {background-color: #347aba;}
.article .slideshow .other:first-child {padding-top: 20px; border: none;}

.article .quiz .ans-buts {margin-bottom: 30px;}
.article .quiz .ans-buts.flex {flex-wrap: wrap; align-items: stretch;}
.article .quiz .ans-buts button {height: auto; min-height: 40px; padding: 5px 15px; text-align: left; overflow: hidden;}
.article .quiz .ans-buts button.col-3 {width: calc(100% / 2 - 10px);}
.article .quiz .ans-buts button.flex {flex-wrap: nowrap; justify-content: flex-start; line-height: 1.2  !important;}
.article .quiz .ans-buts button:nth-child(3), .article .quiz .ans-buts button:nth-child(4) {margin-top: 20px;}
.article .quiz .ans-buts button.correct {background-color: #14b685; color: #fff; border-color: #14b685;}
.article .quiz .ans-buts button.incorrect {background-color: #e46565; color: #fff; border-color: #e46565;}
.article .quiz .ans-buts button .noans {width: 16px; height: 16px; margin-right: 10px;}
.article .quiz .ans-buts button .cor {width: 20px; height: 20px; margin-right: 4px;}
.article .quiz .ans-buts button .incor {width: 18px; height: 18px; margin-right: 8px;}
.article .quiz .ans-buts button.correct .noans, .article .quiz .ans-buts button.incorrect .noans {display: none;}
.article .quiz .ans-buts button:not(.correct) .cor {display: none;}
.article .quiz .ans-buts button:not(.incorrect) .incor {display: none;}
.article .quiz .answer {display: none; margin-bottom: 30px; padding: 20px 25px; opacity: 0;}
.article .quiz .answer.show {opacity: 1;}
.article .quiz .answer .txt-green {color: #14b685;}
.article .quiz .answer h6 {margin-bottom: 5px;}
.article .quiz a.but.next-but {display: none; opacity: 0;}
.article .quiz a.but.next-but.show {opacity: 1;}

.article .comments {padding-bottom: 0px;}
.article .comments h6 {margin-bottom: 30px;}
.article .comments article {margin-bottom: 40px;}
.article .comments article.brd-dark {padding-top: 40px; padding-bottom: 40px; border-width: 1px 0px;}
.article .comments article.brd-dark + article.brd-dark {padding-top: 0px; border-top-width: 0px;}
.article .comments article address {margin-right: 40px;}
.article .comments article p {padding-top: 20px; clear: both;}
.article .comments .post {padding: 20px;}
.article .comments .post .user {margin-bottom: 20px;}
.article .comments .post .user select {width: calc(100% - 60px);}
.article .comments .post textarea {min-height: 200px; margin-bottom: 20px; padding: 0px; border: none;}
.article .comments .notif {width: calc(100% - 170px); max-width: 360px; min-width: 260px;}
.article .comments .notif input {margin-top: 8px;}
.article .comments .captcha {display: none; width: 290px; height: 40px;}
.article .comments .captcha img, .article .comments .captcha input {width: 80px; height: 40px; vertical-align: top;}
.article .comments .captcha img {margin-left: 10px; margin-right: 10px;}
.article .comments .captcha span {display: inline-block; width: 110px; line-height: 1.3;}
.article .comments .authin {margin-top: 40px;}
.article .comments .authout {margin-top: 40px; padding-right: 21px;}
.article .comments .suggestions {margin-top: 40px;}
.article .comments .suggestions .brd-grey {padding: 20px;}
.article .comments .suggestions .progress, .article .comments .suggestions a {display: block; line-height: 16px;}
.article .comments .suggestions li + li {margin-top: 10px;}
.article .comments .suggestions a {margin-left: 26px;}
.article .comments .moderator-control {margin-bottom: 40px; justify-content: flex-start;}
.article .comments .moderator-control button {width: calc(50% - 15px / 2);}
.article .comments .moderator-control button + button {margin-left: 15px;}
.article .comments .moderator-list .edit-but {margin-top: -7px;}
.article .comments .post-edit label {width: auto;}
.article .comments .post-edit textarea {resize: vertical;}
.article .comments .post-edit .text {min-height: 100px;}
.article .comments .post-edit .error select {width: 170px; margin-left: 10px}
.article .comments .post-edit .email {margin: 40px 0px 15px 0px;}
.article .comments .post-edit .email select {width: 300px;}
.article .comments .post-edit .email input {width: 70px; margin-left: 15px;}
.article .comments .post-edit .note {width: 100%; margin-top: 30px;}

.form-style img {vertical-align: middle;}
.form-style input, .form-style textarea, .form-style button, .form-style select {border: 1px solid #dedede; border-radius: 3px;}
.form-style input[type="checkbox"], .form-style input[type="radio"] {width: 20px; margin: 0px 15px;}
.form-style input, .form-style textarea, .form-style button, .form-style select, .form-style label
    {margin: 0px 15px 15px 0px; width: auto; font-family: "ff-meta-web-pro", sans-serif; font-size: 10.5pt; color: #8f8f8f;}
.form-style button:not(.ico), .form-style input[type="button"], .form-style input[type="submit"], .form-style input[type="reset"]
    {min-width: 130px; border: none; background-color: #18a0fb; font-size: 12pt; font-weight: 500; color: #fff;}
.form-style button:hover, .form-style input[type="button"]:hover, .form-style input[type="submit"]:hover,
.form-style input[type="reset"]:hover, .form-style button:focus, .form-style input[type="button"]:focus,
.form-style input[type="submit"]:focus, .form-style input[type="reset"]:focus
    {background-color: #347aba;}
.form-style textarea:hover, .form-style input[type="text"]:hover, .form-style input[type="password"]:hover, .form-style select:hover,
.form-style textarea:focus, .form-style input[type="text"]:focus, .form-style input[type="password"]:focus, .form-style select:focus
    {border-color: #18a0fb;}

@media screen and (max-width: 1230px) and (min-width: 941px) {
    header, main, footer {padding-left: 40px; padding-right: 40px;}
    header .search.desktop {width: 260px;}

    .top-image {width: calc(100% + 80px); margin-left: -40px;}

    .cats-list, .cat-items {padding-left: 135px; padding-right: 135px;}
    .cat-items .count {left: 210px;}

    .article.col-1:not(.three-col) {padding-right: 135px;}
    .article.col-2 {padding-left: 135px; padding-right: 135px;}
}

@media screen and (max-width: 1130px) and (min-width: 941px) {
    header .search.desktop {width: 240px; margin-left: 20px;}
    footer .col-3 {width: calc(100% - 80px - 300px);}

    .article .comments .authin input[type="submit"] {width: 100px;}
}

@media screen and (max-width: 1070px) and (min-width: 941px) {
    header .search.desktop {width: 260px;  margin-left: 40px;}

    .logo.flex {flex-direction: column; align-items: flex-start;}
    .logo .slogan {margin-left: 0px; margin-top: 5px;}

    .cats-list, .cat-items {padding-left: 80px; padding-right: 80px;}
    .cat-items .count {left: 155px;}
    .article.col-1:not(.three-col) {padding-right: 0px;}
    .article.col-2 {padding-left: 0px; padding-right: 0px;}
}

@media screen and (max-width: 1230px) {
    .col-8, .col-9 {
        width: 100%;
    }
    .wrapper {
        flex-wrap: wrap;
    }
    .wrapper > aside {
        position: relative;
    }
}@media screen and (max-width: 940px) {
    .mobile {display: block !important;}
    .desktop {display: none !important;}

    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7 {width: 100%;}

    .anim {transition-duration: 800ms, 450ms; transition-delay: 0ms, 500ms}
    .anim.show {transition-duration: 800ms, 300ms; transition-delay: 0ms, 0ms}
    .anim-size {transition-duration: 650ms, 650ms, 400ms; transition-delay: 0ms, 0ms, 300ms}

    .ico {width: 28px; height: 28px;}

    h1 {margin-bottom: 50px;}

    label.ctrl-ico > .ico {width: 16px; height: 16px;}
}

@media screen and (max-width: 550px) {
    button:not(.ico), input[type="button"], input[type="submit"], input[type="reset"] {width: 100%;}
}@media screen and (max-width: 940px) {
    body {padding-bottom: 410px;}
    body.bkg-light {background-color: #fff;}

    main {padding: 50px 40px;}

    header {padding-left: 40px; padding-right: 40px;}
    header .logo {margin-top: 18px;}
    header .logo a {width: 120px;}
    header .search {margin: 0px;}
    header .menu-but.ico, header .search-but.ico {width: 33px; height: 33px;}
    header nav.mobile, header .search.mobile {height: 100%; padding: 90px 40px 40px 40px; box-sizing: border-box; z-index: 99999;}
    header nav.mobile button, header .search.mobile button {position: absolute; top: 30px; right: 40px;}
    header nav.mobile li + li {margin-top: 10px;}
    header.advertorial .logo {margin-top: 0px; align-items: flex-start;}
    header.advertorial .logo a {width: 170px;}
    header.advertorial .col-5 {width: 300px;}

    footer {height: 410px; padding-left: 40px; padding-right: 40px;}
    footer .flex.col-3 {width: 230px; flex-direction: column;}
    footer nav {margin-top: 40px;}
    footer small {padding: 0px;}

    .logo {flex-direction: column;}
    .logo a {width: 170px;}
    .logo .slogan {margin-left: 0px; margin-top: 5px;}

    .top-image {width: calc(100% + 80px); margin: -51px 0px 30px -40px;}

    .search.mobile form {position: absolute; top: 22px; width: calc(100% - 80px - 68px);}
    .search.mobile aside {max-height: 100%;}

    .cats-list ul {margin-bottom: -40px;}
    .cats-list li {min-height: 0px; margin-bottom: 40px;}

    .cat-items .cat {margin-right: 15px;}
    .cat-items .count {left: 70px; top: -15px;}
    .cat-items .list ul {margin-bottom: -30px;}
    .cat-items .list li {margin-bottom: 30px;}

    .homepage h2 {margin-top: 10px; margin-bottom: 50px;}
    .homepage .cats-tags {margin-bottom: 50px;}
    .homepage .cats-tags h6 {width: 100%; margin: 0px 0px 15px 0px; float: none; line-height: 1.5;}
    .homepage .cats-tags .slider {margin-left: -40px; margin-right: -40px;}
    .homepage .cats-tags .slider ul {padding-left: 40px; padding-right: 40px;}
    .homepage .article-list {margin-bottom: 0px; flex-wrap: wrap; justify-content: space-between;}
    .homepage .article-list article {width: calc(100% / 2 - 10px); margin-bottom: 40px;}
    .homepage .article-list.large article {width: 100%;}
    .homepage .article-list article + article {margin-left: 0px;}

    .article.col-1:not(.three-col) {padding-right: 0px;}
    .article.flex, .article .flex {flex-wrap: wrap;}
    .article.three-col .body {order: 1;}
    .article.three-col aside:first-child {order: 2;}
    .article.three-col aside:last-child {order: 3;}
    .article aside {margin-top: 40px;}
    .article .head header {margin-bottom: 20px;}
    .article .body {flex-direction: column-reverse;}
    .article .content nav .col-3 {width: calc(100% / 2 - 10px);}
    .article .slideshow {padding: 0px; box-shadow: none;}
    .article .comments .authin .col-3 {width: calc(100% / 2 - 10px);}
    .article .comments .suggestions .progress, .article .comments .suggestions a {line-height: 20px;}
    .article .comments .suggestions .ico {width: 20px; height: 20px;}
    .article .comments .suggestions a {margin-left: 30px;}
    .article .details.flex > * {width: 100%;}
    .article .details.flex > * + * {margin-top: 20px; margin-left: 0px;}
    .article .related-topics ul > li + li {margin-top: 5px;}
}

@media screen and (max-width: 640px) {
    body {padding-bottom: 725px;}

    header.advertorial .logo a {width: 140px;}
    header.advertorial .col-5 {width: 250px;}

    footer {height: 725px;}
    footer .flex.col-1 {flex-direction: column-reverse;}
    footer .social-block {width: 100%; margin-bottom: 50px;}

    .social-counter img {width: 40px; height: 40px;}

    .article .about.flex > .catname {width: 100%; margin-bottom: 8px; padding: 0px; border: none;}
    .article .about.flex > .catname + * {margin-left: 0px;}
    .article .content ul ul, .article .content ul ol, .article .content ol ol, .article .content ol ul {margin-left: 20px;}
    .article .content nav .col-3 {width: 100%;}
    .article .promo nav a {width: calc(100% / 2 - 10px);}
    .article .comments .authin .col-3 {width: 100%;}
    .article .comments .authin form + form {margin-top: 40px;}
    .article .comments .moderator-list .edit-but {width: 70px;}
}

@media screen and (max-width: 550px) {
    .homepage .article-list article {width: 100%;}

    .entertainment .item-list article .txt-large {font-size: 18pt; line-height: 1.5;}
    .entertainment .item-list article {width: 100%;}
    .entertainment .item-list article.large a.but {width: calc(100% - 60px);}

    .social-counter img {width: 30px; height: 30px; margin-right: 5px;}

    .article .authin a {display: block; width: 100%; line-height: 1.5; text-align: center;}
    .article .authout button {margin-top: 20px; margin-left: 0px;}
    .article .quiz .ans-buts button.col-3 {width: 100%;}
    .article .quiz .ans-buts button + button {margin-top: 20px;}
    .article .comments .notif, .article .comments .captcha {width: 100%; margin-bottom: 20px;}
    .article .comments .captcha input {width: calc(100% - 210px); padding-left: 10px; padding-right: 10px;}
    .article .comments .authout {padding-right: 0px;}
    .article .comments .moderator-control button {padding-left: 0px; padding-right: 0px;}
    .article .comments .moderator-list .edit-but {width: 100%; margin-top: 20px;}
    .article .comments .post-edit .error {width: 100%; margin-top: 5px;}
    .article .comments .post-edit .error select {width: calc(100% - 90px);}
    .article .comments .post-edit .email > span {display: block; width: 100%;}
    .article .comments .post-edit .email .ctrl-ico {width: calc(100% - 85px);}
    .article .comments .post-edit .email select {width: 100%;}
    .article .comments .post-edit .email a {margin-top: 15px; line-height: 20px;}
}

@media screen and (max-width: 500px) {
    header, main, footer, header nav.mobile, header .search.mobile {padding-left: 30px; padding-right: 30px;}
    header nav.mobile button, header .search.mobile button {right: 30px;}

    header.advertorial .col-5 {width: calc(100% - 140px - 30px);}

    .top-image {width: calc(100% + 60px); margin-left: -30px;}
    .search.mobile form {width: calc(100% - 60px - 58px);}

    .homepage .cats-tags .slider {margin-left: -30px; margin-right: -30px;}
    .homepage .cats-tags .slider ul {padding-left: 30px; padding-right: 30px;}

    .article .content ul ul, .article .content ul ol, .article .content ol ol, .article .content ol ul {margin-left: 0px;}
}

@media screen and (max-width: 400px) {
    header, main, footer, header nav.mobile, header .search.mobile {padding-left: 20px; padding-right: 20px;}
    header nav.mobile button, header .search.mobile button {right: 20px;}

    header.advertorial .logo a {width: 120px;}
    header.advertorial .col-5 {width: calc(100% - 120px - 20px);}

    .top-image {width: calc(100% + 40px); margin-left: -20px;}
    .search.mobile form {width: calc(100% - 40px - 48px);}

    .homepage .cats-tags .slider {margin-left: -20px; margin-right: -20px;}
    .homepage .cats-tags .slider ul {padding-left: 20px; padding-right: 20px;}

    .entertainment {margin-top: -10px;}
    .entertainment h1 {margin-bottom: 40px; font-size: 18pt; line-height: 1.5;}
    .entertainment .item-list {margin-bottom: -30px;}
    .entertainment .item-list article {margin-bottom: 30px; padding: 0px 20px 75px 20px;}
    .entertainment .item-list article img {width: calc(100% + 40px); margin-left: -20px; margin-bottom: 20px;}
    .entertainment .item-list article h3, .entertainment .item-list article p {margin-bottom: 15px;}
    .entertainment .item-list article .tag {right: 20px;}
    .entertainment .item-list article a.but, .entertainment .item-list article.large a.but
        {left: 20px; bottom: 20px; width: calc(100% - 40px);}

    .article .about.flex > time {width: 100%; margin-bottom: 8px; padding: 0px; border: none;}
    .article .about.flex > time + * {margin-left: 0px;}
    .article .promo nav a {width: 100%;}
}

@media screen and (max-width: 370px) {
    header .logo .slogan {font-size: 9pt;}

    .social-counter img {width: 40px; height: 40px; margin-right: 0px; margin-bottom: 5px;}
    .social-counter li {flex-direction: column;}

    .article .comments .captcha {height: auto;}
    .article .comments .captcha span {width: 100%; margin-bottom: 10px; text-align: center;}
    .article .comments .captcha input {width: calc(100% - 90px); padding-left: 15px; padding-right: 15px;}
    .article .comments .captcha img {margin-left: 0px;}
    .article .comments .post-edit .email .ctrl-ico {width: calc(100% - 65px);}
    .article .comments .post-edit .email input {width: 50px; padding-left: 0px; padding-right: 0px;}
}.ad-block {display: block; width: 100%; height: auto;}
.ad-block.fix-width {width: 300px;}
.ad-block.round {border-radius: 9px;}
.ad-block.brd-dark {border-width: 1px 0px;}
.ad-block.brd-dark:last-child {border-bottom-width: 0px;}
.ad-block > h6 {margin-bottom: 20px;}

.article > .ad-block {position: relative;  top: -40px; margin-bottom: 0px;}
.content .ad-block {margin-bottom: 30px;}
.recommended .ad-block {margin-top: -17px;}
.also-like .ad-block {margin-top: -15px;}
.comments .ad-block {margin-top: -15px; margin-bottom: 30px;}
.related .ad-block.fright {width: 300px;}
.homepage .ad-block {margin-bottom: 40px;}
.entertainment .ad-block {margin-bottom: 40px;}

.wikibuy-aside-1, .wikibuy-content-1, .wikibuy-content-2
    {box-sizing: border-box; text-decoration: none !important; font-weight: normal !important;}

.wikibuy-aside-1 {padding: 25px 20px 15px 20px;}
.wikibuy-aside-1 .logo {width: 126px; height: 32px; margin-bottom: 5px;}
.wikibuy-aside-1 .round {border-radius: 9px;}
.wikibuy-aside-1 .txt-bold {font-weight: 600 !important;}
.wikibuy-aside-1 h4 {margin-bottom: 15px !important; line-height: 40px; font-size: 31px;}
.wikibuy-aside-1 p {margin-bottom: 20px !important;}
.wikibuy-aside-1 span {display: inline-block; line-height: 1.3; font-size: 10pt;}
.wikibuy-aside-1 button {width: 100%; height: 50px; margin: 30px 0px 40px 0px; line-height: 55px !important; letter-spacing: 4px;}

.wikibuy-content-1 {padding: 15px 0px;}
.wikibuy-content-1 .logo {width: 103px; height: 26px; margin-right: 10px;}
.wikibuy-content-1 .txt-bold {font-weight: 600 !important;}
.wikibuy-content-1 .started {height: 26px; margin-bottom: 10px !important; line-height: 1.7;}
.wikibuy-content-1 .started .ico {width: 26px; height: 26px; margin-left: 5px; vertical-align: top;}
.wikibuy-content-1 figure {margin-bottom: 15px !important;}
.wikibuy-content-1 figure figcaption {margin: 0px 0px 0px 140px !important;}
.wikibuy-content-1 figure img {width: 115px !important; margin: 8px 25px 0px 0px;}
.wikibuy-content-1 figure h4 {margin-bottom: 12px !important; line-height: 32px; font-size: 26px; font-weight: 400 !important;}
.wikibuy-content-1 figure p {margin-bottom: 0px !important; font-size: 13pt;}
.wikibuy-content-1 span {display: inline-block; line-height: 1.3; font-size: 10pt;}

.wikibuy-content-2 {padding: 20px 20px 15px 20px;}
.wikibuy-content-2 .logo {width: 126px; height: 32px; margin: 4px 10px 0px 0px;}
.wikibuy-content-2 .circle {width: 75px; height: 75px; margin-left: 20px; line-height: 23px;}
.wikibuy-content-2 .round {border-radius: 9px;}
.wikibuy-content-2 .txt-bold {font-weight: 600 !important;}
.wikibuy-content-2 h4 {margin-bottom: 15px !important; line-height: 40px; font-size: 31px;}
.wikibuy-content-2 p {max-width: 400px; margin-bottom: 20px !important;}
.wikibuy-content-2 span {display: inline-block; line-height: 1.3; font-size: 10pt;}
.wikibuy-content-2 button {width: 100%; height: 60px; margin-bottom: 15px; letter-spacing: 1px;}

button.hLeZMz {height: auto; text-align: center; line-height: 1 !important;}

@media screen and (max-width: 940px) {
    .article > .ad-block {top: -30px;}
    .related .ad-block.fright {width: 100%; margin-bottom: 40px;}

    .wikibuy-content-1 figure figcaption {margin-left: 175px !important;}
    .wikibuy-content-1 figure img {width: 150px !important;}
}

@media screen and (max-width: 500px) {
    .wikibuy-content-1 figure figcaption {margin-left: 0px !important;}
    .wikibuy-content-1 figure img {width: 120px !important; margin-bottom: 15px;}
    .wikibuy-content-1 figure p {clear: both;}
}

@media screen and (max-width: 390px) {
    .wikibuy-content-1 figure figcaption {clear: both;}
    .wikibuy-content-1 figure img {width: 100% !important; margin-right: 0px;}
    .wikibuy-content-1 figure h4 {margin-bottom: 10px !important;}
}body.infobar {margin-top: 0px; padding-top: 60px;}
body.infobar > header.fix {position: static; z-index: 1;}

section.infobar {height: 60px; top: 0px; bottom: auto;}
section.infobar > .infobarMain {position: static; font-size: 12pt; line-height: 1.5; padding: 10px 0px; border: none;}
section.infobar > .infobarMain a {text-decoration: underline;}
section.infobar > .infobarMain select, section.infobar > .infobarMain input, section.infobar > .infobarMain button {
    height: auto;
    width: auto;
    padding: 0px;
    line-height: 1.5;
    border: 1px solid #000;
}

@media screen and (max-width: 940px) {
    body.infobar {padding-top: 0px;}
}